[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_smoke

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_smoke-img_65549405-a9f3-4cd7-94aa-900d6bba11cf$
swift_operator_role = Member

